@font-face {
    font-family: 'HelveticaNeueLTStd';
    src: url('../fonts/helvetica-neue-ltstd-bdcno.woff') format('woff'),
        url('../fonts/helvetica-neue-ltstd-bdcno.ttf') format('truetype'),
        url('../fonts/helvetica-neue-ltstd-bdcno.svg#HelveticaNeueLT Std Cn') format('svg');
    font-weight: normal;
    font-style: normal;
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}

.no-padd-left{
    padding-left: 0;
}
.no-padd-right{
    padding-right: 0;
}

.no-padd{
    padding: 0 !important;
}


@media (max-width: 767px) {
    .no-padd-xs {
        padding-left: 2px !important;
        padding-right: 2px !important;
    }
}

@media (min-width: 992px){
    .no-padd-md {
        padding-left: 2px !important;
        padding-right: 2px !important;
    }    
}


@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 10px;
    padding-left: 10px;    
}


input[type=checkbox], input[type=radio]{
    margin-top: 0;
}



.container-fluid {
    padding-right: 10px;
    padding-left: 10px;
    margin-right: auto;
    margin-left: auto;
}
.container{
    padding-right: 10px;
    padding-left: 10px;       
}

.row {
    margin-right: -10px;
    margin-left: -10px;
}


.clearfix{
    height: 1px;
    clear: both;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 57px;
}

.transition {
    transition: all ease-in-out .15s, all ease-in-out .15s;
}


#menu{
    position: relative;
    z-index: 10;
}

.icon-phone {
    background: rgba(0, 0, 0, 0) url("../images/icon-phone.png") no-repeat scroll 0 50%;
    padding: 8px 13px;
}

/* Static navbar */
.navbar-static-top {
    margin: 0;
    background-color: #eceef6;
}

.navbar-static-top .navbar-brand {
    height: auto;
    padding: 2px 2px 2px 15px;
}

#navbar {
    font-size: 12px;
    font-weight: bold;
    color: #959596;
}

#top-menu {
    position: relative;
    top: 12.5px;
}

#top-menu > li > a {
    padding: 12px 5px;
}

#lnk-promo {
    margin-right: 23px;
}

#lnk-register {
    color: #de6f02;
}

#lnk-access {
    color: #2e6bb2;
}

.navbar-nav #btn-cart {
    border: 1px solid #3F72AD;
    border-radius: 5px;
    background-image: -moz-linear-gradient(90deg, rgb(36, 100, 174) 0%, rgb(58, 115, 181) 50%, rgb(36, 100, 174) 53%, rgb(146, 178, 216) 100%);
    background-image: -webkit-linear-gradient(90deg, rgb(36, 100, 174) 0%, rgb(58, 115, 181) 50%, rgb(36, 100, 174) 53%, rgb(146, 178, 216) 100%);
    background-image: -ms-linear-gradient(90deg, rgb(36, 100, 174) 0%, rgb(58, 115, 181) 50%, rgb(36, 100, 174) 53%, rgb(146, 178, 216) 100%);
    width: 126px;
    height: 31px;
    color: #fff;
    margin: 7px;
    padding: 0;
}

/* End Static navbar */

/* Main Section */
@media (min-width: 1200px) {
    .container {
        width: 1130px;
    }
}



section#main .container {
    background-color: #fff;
    position: relative;
    /*min-height: 2000px;*/
}
@media (min-width: 991px) {
    section#main .container {
        padding-left: 0;
        padding-right: 0;
    }
}

#main > .container > div.wrapper {
    /*padding: 10px 15px;*/
    position: relative;
    /*padding: 12px 10px;*/
}

#main > .container > div.wrapper > section {
    margin-left: -5px;
    margin-right: -5px;
}


#main header h1, #main header h2 {
    text-align: center;
    color: #333;
    font-weight: bold;
    border-bottom: 3px solid #A3C7C7;
    padding-bottom: 5px;
    margin-bottom: 0;
}

#main header h1 {
    font-size: 24px;
}

#main header h2 {
    font-size: 20px;
}

#main header .view-all {
    background-color: #A3C7C7;
    width: 96px;
    text-align: center;
    padding: 3px 0;
    margin-left: auto;
    margin-right: auto;
}

.view-all a {
    color: #FEFEFF;
    font-size: 12px;
    font-weight: bold;
}

#main .content {
    padding: 25px 1.5px;
    color: #434343;
    font-size: 12px;
}

#main .content p:last-of-type {
    margin-bottom: 0;
}

#main hr {
    height: 3px;
    background-color: rgb(238, 233, 227);
    margin: 0 22.5px 25px 22.5px;
}

/* Section Search */
section#search {
    margin-bottom: 10px;
}

section#search #slogan {
    font-size: 16px;
    color: rgb(59, 102, 159);
    font-weight: bold;
    font-style: italic;
    margin: 7px;
}

#search-group {
    /*min-width: 364px;*/
    max-width: 368px;
    border: 1px solid #dfdfdf;
    border-radius: 8px;
}

#search-container {
    padding-right: 0;
}

input#s {
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    background-color: #f9f7f1;

    font-size: 13px;
    color: #333;
    font-weight: bold;
    /*line-height: 3.231;*/
}

#btn-search {
    background-image: -moz-linear-gradient(90deg, rgb(146, 178, 216) 0%, rgb(199, 216, 237) 100%);
    background-image: -webkit-linear-gradient(90deg, rgb(146, 178, 216) 0%, rgb(199, 216, 237) 100%);
    background-image: -ms-linear-gradient(90deg, rgb(146, 178, 216) 0%, rgb(199, 216, 237) 100%);
    color: #2b69ae;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

#lnk-phone {
    border-style: solid;
    border-width: 2px;
    border-color: rgb(84, 141, 209);
    border-radius: 6px;
    background-image: -moz-linear-gradient(90deg, rgb(146, 178, 216) 0%, rgb(109, 159, 218) 100%);
    background-image: -webkit-linear-gradient(90deg, rgb(146, 178, 216) 0%, rgb(109, 159, 218) 100%);
    background-image: -ms-linear-gradient(90deg, rgb(146, 178, 216) 0%, rgb(109, 159, 218) 100%);
    padding: 2px 10px;
    font-size: 20.5px;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
}

/* End Section Search */

/* Section Menu */
section#menu .navbar {
    margin-bottom: 0;
}



.menu .navbar-brand {
    /*height: auto;*/
    /*padding: 16px 15px;*/
}




#go-home a {
    color: #195395;
}

#go-home a:hover {
    text-decoration: none;
}

#go-home .glyphicon {
    font-size: 11px;
}


#slide-our-trademarks {
    background-color: #ece3cf;
    padding: 13px 45px 17px;
    margin-top: 17px;
    margin-bottom: 30px;
}

#slide-our-trademarks p {
    font-size: 18px;
    font-weight: bold;
}

#slide-our-trademarks .carousel-control.right {
    right: 0px;
    left: auto;
    background-repeat: repeat-x;
    background-image: none;
}

#slide-our-trademarks .carousel-control.left {
    background-image: none;
    background-repeat: repeat-x;
}

#slide-our-trademarks .bx-wrapper {
    background-color: #fff;
    height: 69px;
    padding: 16px 0;
}

.trademarks-slider{
    height: 41px;
    overflow: hidden;
}
.trademarks-slider li {
    margin: 0 15px !important;
    width: 67px;
    float: left;
    list-style: none;
    text-align: center;
}
.trademarks-slider li.text{
    border:1px solid #bbb;
    height: 100%;
}

.trademarks-slider li a{
    color: #999;
    vertical-align: middle;    
}
.trademarks-slider li img{
    width: 100% !important;
}

#slide-our-trademarks .controls a {
    height: 47px;
    width: 20px;
    position: absolute;
    top: 10px;
}

#slide-our-trademarks .controls span {
    height: 79px;
    width: 9px;
    position: absolute;
    top: -5px;
    z-index: 20;
}

#slide-our-trademarks #shadow-left {
    background: rgba(0, 0, 0, 0) url("../images/trademark-left-shadow.png") no-repeat scroll 0 0;
    left: 15px;
}

#slide-our-trademarks #slider-prev {
    background: rgba(0, 0, 0, 0) url("../images/trademark-left-arrow.png") no-repeat scroll 0 0;
    left: -20px;
}

#slide-our-trademarks #slider-next {
    background: rgba(0, 0, 0, 0) url("../images/trademark-right-arrow.png") no-repeat scroll 0 0;
    right: -20px;
}

#slide-our-trademarks #shadow-right {
    background: rgba(0, 0, 0, 0) url("../images/trademark-right-shadow.png") no-repeat scroll 0 0;
    right: 15px;
}

/* End Section Trademarks Slider */

/* Section Product Details */
#main header h1.product-name {
    margin-bottom: 25px;
    margin-top: 28px;
}

section#product-details #product-container {
    padding: 0;
}

.product-main-image {
    margin-bottom: 70px;
}

section#product-details #model-details {
    font-size: 12px;
    color: #fff;
    background-color: #A3C7C7;
    padding-bottom: 4px;
    padding-top: 5px;
    max-width: 452px;
    padding: 5px 15px 4px;
}

.product-main-image img {
    width: 100%;
}

.product-thumb-images {
    text-align: left;
    margin-bottom: 10px;
}

.product-thumb-images a img {
    border: 1px solid #C2C2C0;
    padding: 0 8px;
}

.product-thumb-images a:hover img, .product-thumb-images a.active img {
    border: 1px solid #002AFF;
}

.zoom {
    display: inline-block;
    position: relative;
}

.zoom img {
    display: block;
}

section#product-details ul#features-list {
    list-style: '- ';
    padding-left: 10px;
}

section#product-details #features {
    font-size: 12px;
}

section#product-details #features > div:first-child {
    margin-left: 0;
}

section#product-details #features > div {
    margin-bottom: 10px;
    margin-left: 4px;
}

section#product-details #features div#trademark {
    margin-bottom: 1px;
}

section#product-details #features div#warranty {
    margin-top: 20px;
    color: #FF0000;
}

#features div#warranty label {
    line-height: 40px;
    padding: 0 0 0 40px;
    background: rgba(0, 0, 0, 0) url("../images/icon-check.png") no-repeat scroll 15px 50%;
}

section#product-details #tags {
    margin-bottom: 2px !important;
}

#tags ul.list-inline {
    margin-bottom: 2px;
}

#tags ul.list-inline:first-child {
    margin-left: 0;
}

#tags ul.list-inline li {
    margin-bottom: 2px;
    margin-left: -1px;
    text-align: right;
    padding: 4px 10px;
    font-size: 16px;
    max-width: 128px;
    width: 100%;
    font-family: 'HelveticaNeueLTStd', Arial, Helvetica, sans-serif !important;
    color: rgb(254, 254, 254);
}

#tags ul.list-inline li:first-child {
    margin-left: 0;
}

#product-price {
    background-color: #F1F1F1;
    padding: 20px 15px 10px;
    margin-bottom: 0 !important;
}

#product-price .price {
    margin: 0 !important;
    color: #06448C;
    line-height: 50px;
    font-size: 25px;
    font-weight: bold;
    font-style: italic;
}

#product-price .price b {
    font-size: 50px;
}

#product-price .price-info {
    margin: 0 !important;
}

#product-price .price-info > label {
    font-size: 12px;
    margin: 0;
}

#product-price .price-info > .discount {
    color: #2363AD;
}


.modal-header {
    padding: 15px 15px 29px 15px;
}

.modal .modal-dialog{
    width: 850px;
}

.modal.modal-wide .modal-dialog {
    width: 90%;
}
.modal-wide .modal-body {
    overflow-y: hidden;
}
.modal-body{
    padding: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    overflow-y: scroll;
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}


#unities {
    background-color: #2363AD;
    padding: 10px;
    color: #fff;
    font-weight: bold;
    font-style: italic;
    font-size: 14px;
    line-height: 39px;
}

#unities .form-group {
    margin-bottom: 0;
}

#unities input {
    color: black;
    height: 22px;
    width: 81px;
    display: inline-block;
    vertical-align: middle;
    line-height: 16px;
}

#unities .add-to-cart {
    color: rgb(11, 75, 148);
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    border: 1px solid #5081BA;
    border-radius: 3px;
    padding: 6px 22px;
    background-image: -moz-linear-gradient(90deg, rgb(146, 178, 216) 0%, rgb(181, 203, 229) 47%, rgb(199, 216, 237) 49%);
    background-image: -webkit-linear-gradient(90deg, rgb(146, 178, 216) 0%, rgb(181, 203, 229) 47%, rgb(199, 216, 237) 49%);
    background-image: -ms-linear-gradient(90deg, rgb(146, 178, 216) 0%, rgb(181, 203, 229) 47%, rgb(199, 216, 237) 49%);
}

#more-info {
    margin-top: 20px;
}

#more-info label {
    color: #434343;
}

#more-info ul.tags {
    margin-left: 0;
}

#more-info ul.tags li {
    background-color: rgb(163, 200, 200);
    padding: 5px 10px 4px;
    color: #fff;
    font-weight: bold;
}

#share-product label {
    background: rgba(0, 0, 0, 0) url("../images/icon-share.png") no-repeat scroll 0 50%;
    padding: 3px 0 3px 18px;
}

/* End Section Product Details */

/*Section Slider list products  */

#slider-list-products {
    border: 3px solid #2464AE;
    padding: 0;
    max-height: 287px;
    margin-top: 10px;
    background-color: #2464AE;
    margin-bottom: 32px;
}

#slider-list-products #main-slider {
    padding: 0;
}

#slider-list-products #main-slider img {
    width: 100%;
}

/*End Section Slider list products*/

/* List of inline tags*/
.list-tags-inline {
    margin-bottom: 5px;
}

.list-tags-inline ul.list-inline {
    margin-left: 0;
    margin-bottom: 7px;
}

.list-tags-inline > ul li {
    padding: 7px 10px !important;
    color: white;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 3px;
}

.list-tags-inline > ul li.tag-all {
    padding: 5px 10px !important;
}

.tag-all {
    background-color: #a3c8c8;
    border: 2px solid #5687BF;
}

.tag-top-sales {
    background-color: #30b503;
}

.tag-sales {
    background-color: #ff7900;
}

.tag-new-products {
    background-color: #0188e5;
}

.tag-ofers {
    background-color: #9802fc;
}

#top-week-container header {
    margin-bottom: 5px;
}

.filters {
    border-bottom: 3px solid #A3C7C7;
    margin-bottom: 17px;
}

.filters .filter-header {
    background-color: white;
    border: 2px solid #ece3cf;
    padding: 9px 15px 6px 5px;
    margin-left: -15px;
    margin-right: -15px;
    border-right: 0 none;
    border-left: 0 none;
}

.filter-form .col-1 {
    border-left: 2px solid #ece3cf;;
}

.filter-form .col-6 {
    border-right: 2px solid #ece3cf;;
}

.filter-form label {
    color: #8D8D8D;
    font-size: 12px;
}

.filters .col-sm-2 {
    border-right: solid 1px #F1F1F1;
}

.filter-form .form-group {
    margin-bottom: -7px;
}

.filters .row:first-child div {
    font-weight: bold;
    font-size: 12px;
}

.filter-form div.pre-scrollable {
    max-height: 108px;
    min-height: 108px;
    margin-right: -12px;
}

.filter-form .checkbox {
    margin-top: 0;
    margin-bottom: -3px;
}

.filter-form .checkbox input {
    margin-top: 1px;
}

.filter-form > .col-sm-2 .checkbox:first-child {
    margin-top: 5px;
}

.filter-form > .col-sm-2 .checkbox:last-child {
    margin-bottom: -7px;
}

.filters #btn-cancel {
    margin-bottom: 12px;
}

.filters button {
    margin-top: 15px;
    background-color: #b80501;
    box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.14);
    border: 0 none;
    color: white;
    font-size: 12px;
    font-weight: bold;
    width: 156px;
    height: 24px;
    padding-top: 0px;
    padding-bottom: 0px;

}

.filters button:hover {
    text-decoration: none;
    background-color: #b80501;
    color: white;
}

.filter-form {
    background-color: #ece3cf;
    padding-bottom: 2px
}

.filter-form .col-sm-2 {
    height: 151px;
}

.order-by {
    margin-bottom: 40px;
}

.order-by .navbar-header span {
    font-size: 12px !important;
    color: #434343;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
    margin-right: 8px;
}

.order-by .navbar-header select {
    color: #8E8E8E;
    font-size: 12px;
    width: 141px;
    height: 21px;
}

.order-by div:first-child {
    margin-bottom: 6px;
}

.order-by div span:first-child {
    font-size: 14px;
    color: #434343;
    padding-left: 7px;
}

.product-available {
    font-size: 14px;
    color: #5587BF;
    font-weight: bold;
}

input#max-price, input#min-price {
    font-size: 12px;
    font-weight: normal;
    width: 70px;
    max-width: 101px;
    height: 21px;
    padding: 3px 6px;
}

input#max-price:focus, input#min-price:focus {
    border: 1px solid #999;
}

.price-input input {
    float: left;
}

.max-min .price-group:last-of-type {
    margin-top: 8px;
}

.price-group span.glyphicon {
    margin-left: 5px;
    margin-top: 4.5px;
    color: #8d8d8d;
}

.order-by + #footer-banner {
    margin-top: -13px;
}

.max-min input.form-control {
    border: 1px solid transparent;
    border-radius: 0;
    box-shadow: none;
}

/* End Section list of inline tags*/

/* Section Description */

section#product-description #description-container {
    padding: 0;
}

/* End Section Description */

/* Section Comments (Form) */
section#comments #comments-container {
    padding: 0;
}

section#comments .comments-form {
    margin-top: 4px;
    border: 1px solid #D5D4D3;
    background-color: #ECE3CF;
    text-align: center;
}

.comments-form {
    padding: 30px;
}

.comments-form h4 {
    color: #2363AD;
    font-size: 16px;
    font-weight: bold;
}

.comments-form label {
    font-size: 12px;
}

.comments-form .form-control {
    border: 1px solid #F9F6F0;
    border-radius: 0;
    box-shadow: none;
    font-size: 12px;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.comments-form .form-control:focus {
    border: 1px solid #999;
}

.comments-form input {
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
}

.comments-form textarea {
    max-width: 861px;
    margin-left: auto;
    margin-right: auto;
}

.comments-form input.form-control {
    height: 26px;
}

.btn-comment {
    background-color: #2464AE;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
}

.btn-comment:hover {
    background-color: #286090;
    color: #fff;
}

/* End Section Comments (Form) */

/* Section Comment List */
section#comment-list {
    margin-top: 20px;
}

section#comment-list .content {
    padding: 25px 0 0;
}

section#comment-list hr {
    margin: 22px 22.5px 25px;
}

.pagination-menu {
    border-style: solid;
    border-width: 1px;
    border-color: rgb(211, 211, 211);
    background-image: -moz-linear-gradient(90deg, rgb(187, 185, 185) 0%, rgb(224, 223, 223) 49%, rgb(237, 235, 235) 52%, rgb(255, 255, 255) 100%);
    background-image: -webkit-linear-gradient(90deg, rgb(187, 185, 185) 0%, rgb(224, 223, 223) 49%, rgb(237, 235, 235) 52%, rgb(255, 255, 255) 100%);
    background-image: -ms-linear-gradient(90deg, rgb(187, 185, 185) 0%, rgb(224, 223, 223) 49%, rgb(237, 235, 235) 52%, rgb(255, 255, 255) 100%);
    height: 41px;
    padding-right: 0;
}

.pagination-menu .navbar-brand {
    height: auto;
    /*padding: 16px 15px;*/
}

.pagination-menu .header-pagination, .pagination-menu #footer-pagination {
    margin-right: 13px;
}

#comment-list .navbar-header .navbar-brand {
    padding: 11px 8px 7px 15px;
}

#comment-list .navbar-header span {
    padding: 10px 0;
    font-size: 14px;
}

#comment-list .navbar-header span b {
    color: #3B659F;
}

ul.comment-pages > li > a {
    font-size: 18px;
    font-weight: bold;
    color: #434343;
    padding: 8px;
    /*padding: 9px 8px;*/
}

ul.comment-pages > li > a:hover {
    color: #0018FF;
    background-color: transparent;
}

ul.comment-pages > li > a.active {
    color: #0018FF;
}

ul.comments {
    margin-bottom: 0;
}

ul.comments > li.comment .user-info {
    max-width: 340px;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 3px solid #A3C7C7;
}

.user-info label.name {
    color: #2363AD;
    margin-bottom: 0;
}

.user-info .comment-date {
    margin-bottom: 3px;
}

li.comment p {
    margin-top: 15px;
}

#main ul.comments hr {
    height: 2px;
    background-color: rgb(238, 233, 227);
    margin: 22px 22.5px 25px;
}

/* End Section Comment List */

/* Section Products */
.products-row {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 17px;
}

.products-row > div.product-item {
    border-right: 1px solid #E9EBEB;
}

.products-row > div.product-item:last-child {
    border-right: 0 none;
}

.product-item {
    font-weight: bold;
    font-size: 12px;
    padding: 15px 15px 5px;
}

.product-item .ref {
    color: #8E8E8E;
}
.product-item .name{
    height: 19px;
    overflow: hidden;
}

.product-item .product-picture {
    height: auto;
    width: 100%;
    margin-bottom: 15px;
}

.product-item .product-picture img{
    width: 100% !important;
}

.product-form {
    font-style: italic;
    margin: 0 4px;
}

.product-form .price-amount {
    background-color: #eee9e3;
    margin-bottom: 5px;
    max-width: 200px;
    height: 29px;
    padding: 4px 5px;
    margin-left: auto;
    margin-right: auto;
}

.price-amount .price {
    font-size: 16px;
    color: #06448C;
    padding-left: 8px;
}

.price-amount .form-group {
    color: #656565;
    margin-bottom: 0;
}

.amount {
    border-style: none;
    height: 21px;
    padding: 4px 0 4px 8px;
    width: 61px;
}

.product-form .add-product button {
    color: #0B4A93;
    font-style: normal;
    margin-bottom: 9px;
    max-width: 200px;
    width: 100%;
    height: 28px;
    border: 1px solid rgb(72, 123, 183);
    border-radius: 3px;
    background-image: -moz-linear-gradient(90deg, rgb(146, 178, 216) 0%, rgb(181, 203, 229) 47%, rgb(199, 216, 237) 49%);
    background-image: -webkit-linear-gradient(90deg, rgb(146, 178, 216) 0%, rgb(181, 203, 229) 47%, rgb(199, 216, 237) 49%);
    background-image: -ms-linear-gradient(90deg, rgb(146, 178, 216) 0%, rgb(181, 203, 229) 47%, rgb(199, 216, 237) 49%);
}

.view-product {
    margin: 1px 8px 10px;
    max-width: 200px;
}

.view-product a.user {
    background: rgba(0, 0, 0, 0) url("../images/icon-user.png") no-repeat scroll 3px 50%;
    padding: 3px 0 4px 25px;
    margin-right: 15px;
}

.view-product a.share {
    background: rgba(0, 0, 0, 0) url("../images/icon-share.png") no-repeat scroll 3px 50%;
    padding: 3px 0 4px 25px;
}

.view-product a.lnk-product {
    border-radius: 3px;
    background-color: #2464AE;
    box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.14);
    padding: 5px 26px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
}

.view-product a.lnk-product:hover {
    opacity: 0.9;
    text-decoration: none;
}

ul.stickers {
    position: absolute;
    left: 15px;
    top: 50px;
}

li.tag {
    padding: 3px 10px;
    text-align: right;
    width: 128px;
    height: 29px;
    font-family: 'HelveticaNeueLTStd', Arial, Helvetica, sans-serif !important;
    font-size: 16px;
    font-weight: normal;
    color: rgb(254, 254, 254);
    margin-bottom: 2px;
}

/* End Section Products */

/* Section Top Offers */
#top-offers {
    margin-bottom: 15px;
}

/* End Section Top Offers */

/* Section Top */
section.top-section {
    border-bottom: 3px solid rgb(238, 233, 227);
    margin: 0 22.5px 30px;
}

section.top-section .products-row {
    border-bottom: 1px solid rgb(238, 233, 227);
    margin-bottom: 14px;
    padding-bottom: 13px;
}

section.top-section .products-row:last-child {
    border-bottom: 0 none;
    margin-bottom: 0;
    padding-bottom: 0;
}

section.top-section header h1 {
    margin-top: 0;
}

section.top-section .top-container {
    padding: 0;
}

section.top-section .top-container header {
    margin-bottom: 17px;
}

/* End Section Top */

/* Section Footer Banner */
section#footer-banner {
    margin-bottom: 25px;
}

section#footer-banner #footer-banner-container {
    padding: 0;
    background-image: -moz-linear-gradient(0deg, rgb(157, 186, 220) 0%, rgb(255, 255, 255) 44%, rgb(255, 255, 255) 58%, rgb(157, 186, 220) 100%);
    background-image: -webkit-linear-gradient(0deg, rgb(157, 186, 220) 0%, rgb(255, 255, 255) 44%, rgb(255, 255, 255) 58%, rgb(157, 186, 220) 100%);
    background-image: -ms-linear-gradient(0deg, rgb(157, 186, 220) 0%, rgb(255, 255, 255) 44%, rgb(255, 255, 255) 58%, rgb(157, 186, 220) 100%);
    box-shadow: inset 0px -5px 0px 0px rgba(36, 100, 174, 0.004);
    height: 109px;
    border-bottom: 5px solid #2362AC;

}

section#footer-banner #footer-banner-container img {
    margin-top: 13px;
}

/* End Section Footer Banner */

/* Section Guarantees */
.guarantee {
    background-color: #2464ae;
    border-radius: 50px;
    padding: 5px 6px;
    max-width: 230px;
    margin-right: 11px;
    margin-bottom: 10px;
}

.guarantee:last-child {
    margin-right: 0;
}

.guarantee .guarantee-icon {
    background: #fff none repeat scroll 0 0;
    float: left;
    margin-right: 3px;
    width: 46px;
    height: 46px;
    border-radius: 100%;
    text-align: center;
    line-height: 43px;
}

.guarantee-icon img#guarantee-1 {
    width: 26px;
    height: 28px;
}

.guarantee-icon img#guarantee-2 {
    width: 27px;
    height: 28px;
}

.guarantee-icon img#guarantee-3 {
    width: 25px;
    height: 29px;
}

.guarantee-icon img#guarantee-4 {
    width: 29px;
    height: 19px;
}

.guarantee .guarantee-desc {
    display: inline-block;
    vertical-align: middle;
    line-height: 43px;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
}

/* End Section Guarantees */

/* End Main Section */

/* Section Footer Menu */
section#footer-menu > .container {
    box-shadow: 0px 8px 8px 0px rgba(0, 0, 0, 0.26);
    background-color: #eee9e3;
    padding: 30px 20px;
}

section#footer-menu ul.list-unstyled {
    margin-left: 1px;
}

section#footer-menu p {
    color: #434343;
    font-size: 12px;
}

section#footer-menu ul.list-unstyled a {
    color: #434343;
    font-size: 12px;
}

label#client-attention {
    color: #434343;
    font-size: 12px;
    font-weight: normal;
}

#newsletter-form input#email {
    font-weight: bold;
    font-size: 12px;
    color: rgb(102, 102, 102);
    border-radius: 6px;
    width: 202px;
    height: 28px;
    border: 1px solid transparent;
    box-shadow: none;
}

#newsletter-form input#email:focus {
    border: 1px solid #999;
}

#newsletter-form .form-group {
    margin-bottom: 5px;
}

#newsletter-form button {
    background-image: -moz-linear-gradient(90deg, rgb(146, 178, 216) 0%, rgb(181, 203, 229) 47%, rgb(199, 216, 237) 49%);
    background-image: -webkit-linear-gradient(90deg, rgb(146, 178, 216) 0%, rgb(181, 203, 229) 47%, rgb(199, 216, 237) 49%);
    background-image: -ms-linear-gradient(90deg, rgb(146, 178, 216) 0%, rgb(181, 203, 229) 47%, rgb(199, 216, 237) 49%);
    border-radius: 6px;
    border: 1px solid rgb(72, 123, 183);
    font-size: 12px;
    color: rgb(11, 75, 148);
    text-align: center;
    text-decoration: none;
    height: 28px;
    width: 151px;
}

#phone-footer {
    border-radius: 6px;
    background-image: -moz-linear-gradient(90deg, rgb(146, 178, 216) 0%, rgb(109, 159, 218) 100%);
    background-image: -webkit-linear-gradient(90deg, rgb(146, 178, 216) 0%, rgb(109, 159, 218) 100%);
    background-image: -ms-linear-gradient(90deg, rgb(146, 178, 216) 0%, rgb(109, 159, 218) 100%);
    padding-top: 6px;
    padding-bottom: 6px;
    width: 154px;
    height: 38px;
    padding-left: 13px;
}

#phone-footer label {
    color: white;
    font-size: 18px;
    font-weight: bold;
}

.icon-share .tooltip-arrow {
    border-right-color: #f0f4f9 !important;
}

.icon-share .tooltip-inner {
    background-color: #f0f4f9;
    font-weight: bold;
    font-size: 12px;
    color: #09436F;
    padding: 3px 5px 2px;
    margin-top: -1px;
}

#share-product .icon-share li {
    margin-right: 30px;
}

/*#share-product .icon-share .tooltip-arrow {*/
/*border-right-color: #8FCEE7 !important;*/
/*}*/

/*#share-product .icon-share .tooltip-inner {*/
/*background-color: #8FCEE7;*/
/*color: #333;*/
/*}*/

div.social {
    margin-bottom: 10px;
}

div.social > div {
    margin-bottom: 4px;
}

.social-linkedin {
    background: rgba(0, 0, 0, 0) url("../images/social-in.png") no-repeat scroll 0 0;
    line-height: 25px;
    padding: 0 25px 5px 37px;
}

.social-pinit {
    background: rgba(0, 0, 0, 0) url("../images/social-pinit.png") no-repeat scroll 0 0;
    line-height: 25px;
    padding: 0 15px 10px 33px;
}

.social-gplus {
    background: rgba(0, 0, 0, 0) url("../images/social-plus.png") no-repeat scroll 0 0;
    line-height: 25px;
    padding: 0 35px 7px 35px;
}

.social-twitter {
    background: rgba(0, 0, 0, 0) url("../images/social-twitter.png") no-repeat scroll 0 0;
    line-height: 25px;
    padding: 0 45px 8px 30px;
}

.social-facebook {
    background: rgba(0, 0, 0, 0) url("../images/social-facebook.png") no-repeat scroll 0 0;
    line-height: 25px;
    padding: 0 50px 7px 35px;
}

/* End Section Footer Menu */

/* Footer */
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 57px;
    background-color: #2464ae;
    box-shadow: 0 0 5px #767676;
    border-top: 1px solid #f0f5fa;
    border-bottom: 1px solid #a7c1df;
    padding: 17px 0;
}

footer .container p {
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    margin: 0;
}

footer a#mail {
    color: #fff;
}

/* End Footer */


.form-horizontal .control-label{
    text-align: left;
}





#KIAUY{
    overflow: hidden;
    padding: 20px 0 0;
    margin-bottom: 30px;
    background: #232526; /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #232526 , #414345); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #232526 , #414345); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */    
}


#KIAUY .title{
    font-family: 'Oswald', sans-serif;
    text-align: center;
    padding: 10px 0 30px;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: bold;
    color: #767778;
}

#KIAUY > div > div{
    border: 10px solid #f00;
}
#KIAUY .prodGrid{
    background: #fff;
}
#ERGFDT {
    font-family: 'Oswald', sans-serif;

}

#JSIUY > div,
#ERGFDT > div{    
    padding: 0;
}

#ERGFDT img,
#JSIUY img{
    width: 100% !important;
    height: auto !important;    
}
#ERGFDT .frase{
    position: absolute;
    top: 20px;
    margin: 0 20px;
    color: #fff;
    font-size: 19px;
    font-weight: bold;
    text-align: center;

}
#ERGFDT .percent{
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: -30px auto 0;
    color: #8911F2;
    font-size: 55px;
    font-weight: bold;
    text-align: center;
}
#ERGFDT .termina{
    position: absolute;
    margin: 0 20px;
    bottom: 40px;
    color: #fff;
    font-size: 25px;
    left: 0;
    right: 0;    
    font-weight: bold;
    text-align: center;    
}